704后,运行不料GAIM,有人遇到和我一样的情况么?

为当前最终发行版之前的所有版本提供支持
回复
头像
seanone
帖子: 119
注册时间: 2007-03-13 15:49
送出感谢: 0
接收感谢: 0
联系:

704后,运行不料GAIM,有人遇到和我一样的情况么?

#1

帖子 seanone » 2007-04-06 20:11

我是通过更新源从610升级的,之前GAIM装的是2.0版,升完之后,启动GAIM,毫无征兆滴一笑而过,不知道为什么?
liujin
帖子: 19
注册时间: 2007-01-04 13:38
送出感谢: 0
接收感谢: 0

#2

帖子 liujin » 2007-04-06 22:47

我也一样 呵呵
用eva了
头像
seanone
帖子: 119
注册时间: 2007-03-13 15:49
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 seanone » 2007-04-07 22:39

现在我又沉痛地发现lampp也用不了了
头像
cnshzj007
帖子: 685
注册时间: 2006-05-24 21:38
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 cnshzj007 » 2007-04-07 22:42

哈哈,先把网断了。然后开GAIM,然后把QQ账号停用了。
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!
头像
seanone
帖子: 119
注册时间: 2007-03-13 15:49
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 seanone » 2007-04-07 23:05

哦,原来是 QQ 惹的祸,这货!
ygf
帖子: 458
注册时间: 2006-11-27 12:25
送出感谢: 0
接收感谢: 0

#6

帖子 ygf » 2007-04-08 16:04

我的Gaim运行很正常啊。而且奇怪的是,我在6.10下时,QQ进不了,升级到7.04之后,就可以进了。可能是7.04下Gaim也升级了。
bz
帖子: 60
注册时间: 2007-03-13 8:57
送出感谢: 0
接收感谢: 0

#7

帖子 bz » 2007-04-10 10:05

我的GAIM一登陆,马上自动退出!不知道是什么原因?
头像
wangliuru
帖子: 69
注册时间: 2007-04-09 13:35
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 wangliuru » 2007-04-10 16:43

I can use my gaim. But very unstable.
zhengw
帖子: 62
注册时间: 2006-09-21 9:42
送出感谢: 0
接收感谢: 0

#9

帖子 zhengw » 2007-04-11 18:35

QQ有问题
回复

回到 “老旧版本支持”